/*
Theme Name: Opiquad Theme
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/
Template: hub
Description: Opiquad theme for Mollificio Alta Brianza
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

body.admin-bar {
    padding-bottom: 32px;
}

#wpadminbar {
    top: auto;
    bottom: 0;
}

.main-header {
    background-color: #fff !important;
}

.main-header .lqd-head-sec-wrap.pos-rel {
    padding-top: 0px !important;
}

.main-header .module-logo {
    padding: 15px 0px !important;
}

.main-footer p {
    margin-bottom: 0px !important;
    line-height: 0px !important;
    font-size: 12px !important;
}

.main-footer a {
    font-size: 13px !important;
    font-weight: 800;
}

.footer-menu a {
    font-size: 12px !important;
    line-height: 0px;
}

.footer-menu {
    align-items: end !important;
}

.footer-logo img {
    width: 130px;
}

.footer-logo .vc_single_image-wrapper.loaded {
    margin-bottom: 20px;
}

.main-header a {
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 800 !important;
}

.white-gallery .vc_single_image-wrapper.loaded {
    border: 1px solid #e9e9e9;
}

.tipologie-molle .iconbox-icon-container {
    width: 135px !important;
    height: 135px !important;
    border: 2px solid #8ebe21 !important;
}

.materiali h3.font-weight-medium, .trattamenti h3.font-weight-medium{
    font-size: 16px;
    font-weight: bold !important;
}

.materiali .iconbox-icon-container .iconbox-icon-hover-bg, .trattamenti .iconbox-icon-container .iconbox-icon-hover-bg{
    background: #94c155 !important;
}

.materiali .icon-ion-ios-checkmark::before, .trattamenti .icon-ion-ios-checkmark::before{
    color: #4f9f53;
}

.settori h3 {
    margin-top: 5px;
}

.settori .iconbox-icon-wrap {
    margin-inline-end: 15px;
}

.settori .vc_column-inner {
    padding: 20px !important;
}

.lqd-sticky-menu-floating {
    width: 65%;
}

.z-index-float-menu {
    z-index: 300;
}

.menu-prodotti-hp i.lqd-icn-ess.icon-ion-ios-arrow-round-forward {
    font-size: 30px;
    margin-inline-end: 10px;
}

.footer p.ld-fh-element.lqd-highlight-underline.lqd-highlight-grow-left.text-decoration-default {
    line-height: 21px !important;
}

@media screen and (max-width: 768px) {
    .lqd-sticky-menu-floating>ul {
        display: block;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    img.logo-default {
        max-width: 50%;
    }
}

.main-header .lqd-mobile-sec .navbar-brand {
	max-width: 150px !important;
}

.collapse.positioning.is-active {
	visibility: visible !important;
}
